@charset "utf-8";
/* CSS Document */
body
{ 
	margin-top:0px;		/* 网页上边距 */
	margin-bottom:0px;	/* 网页底边距 */
	margin-left:0px;	/* 网页左边距 */
	margin-right:0px;	/* 网页右边距 */
	
	background-image: url(images/index_01.jpg);
	font-size:12px;												/* 网页字体大小 */
	font-family:宋体, Verdana, Arial, Helvetica, sans-serif;	/* 网页字体 */
	color:#333333;												/* 网页文本颜色 */
	line-height:120%;											/* 标准行高 */
	text-align:left;											/* 文本对齐 */
}


/*导航菜单超级链接(阿严CSS）*/
a{
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #3366CC;
	text-decoration: underline;
	font-size: 12px;
}
/*白色*/
a.white{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.white:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;
}
/*导航菜单超级链接(阿严CSS）*/
a.more {color: #FF0000;text-decoration: underline;/*font-weight: bold;字体加粗*/  /*word-spacing: 1px; 文字间隔*/}
a.more:hover {color: #6699FF;text-decoration: underline;}
/*红粗字*/
a.red {
	color: #FF0000;
	text-decoration: none;/*font-weight: bold;字体加粗*/  /*word-spacing: 1px; 文字间隔*/
	font-size: 12px;
	font-weight: bold;
}
a.red:hover {
	color: #6699FF;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

/*导航菜单超级链接(阿严CSS）*/
a.mail {color: #FF0000;text-decoration: underline;/*font-weight: bold;字体加粗*/  /*word-spacing: 1px; 文字间隔*/}
a.mail:hover {color: #FF6600;text-decoration: underline;}

/*新闻内容超级链接*/
a.pro1{color: #666666;text-decoration: none;}
a.pro1:hover {color: #006699;text-decoration: underline;}

/*产品内容超级链接*/
a.pro {color:#990000;text-decoration: none;}
a.pro:hover {color: #FF6600;text-decoration: none; }

/*去掉热点地图上的区域线框与超链接的线框*/
a {blr:expression(this.onFocus=this.blur())}
area {blr:expression(this.onFocus=this.blur())}

.text16_title{
	font-size:16px;
	font-family: "宋体", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	line-height:2em;
}
/*表格属性*/
table
{
   font-size:12px;
   line-height:18px;
   border-collapse:collapse;/*自动把相同的边框线合并*/
}

.text12_red{font-size:12px; color:#650707;}
.text12_red1{font-size:12px; color:#FF0000;}

/*文本属性*/
.text {
	color: #FF0000;
	font-size: 12px; 
	line-height: 1.5em; 
    text-indent:2em; /*首行缩进*/  
	word-break:break-all; /*强制换行*/
}

.text12_black {
	color: #000000;
	font-size: 12px; 
	line-height: 1.5em; 
}
.text12_black_b {
	color: #000000;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
}
.text14_black_b {
	color: #000000;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
}
.text12_red_b {
	color: #FF0000;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
}
.text12_red1_b {
	color: #9A0000;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
}
/*白色文本*/	
.text12_white {
	color: #FFFFFF;
	font-size: 12px; 
	line-height: 1.5em; 
}
.text12_cary {
	color: #707070;
	font-size: 12px; 
	line-height: 1.5em; 
}
/*白色文本*/	
.text12_white_b{
	color: #E7E7E7;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
}
.text12_marquee_b{
	color: #333333;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
}
/*简介文本*/	
.text12_about {
	color: #000000;
	font-size: 12px; 
	line-height: 2.2em; 
}
/*版权所有文本属性*/	
.copyright {
	color: #FFFFFF; 
	font-size: 12px; 
	line-height: 1.6em; 
}

img
{
	border:0px;				/* 图像边框大小 */
	border-color:#000000;	/* 图像边框颜色 */
	border-style:solid;		/* 图像边框线条 */
}
.tab {
	border: 1px solid #333333;
}
.lablea {
	font-size: 12px;
	color: #333333;
	border: 1px 1 #333333;
}
